unit uIDataModuleEmpleados;

interface

uses
  Classes, uBizContactos, uIDataModuleContactos, uBizGruposEmpleado;

type
  IDataModuleEmpleados = interface(IDataModuleContactos)
  ['{AB1F39BC-CC64-42E6-890C-F10A7AABAA4D}']
    function GetItem(const ID : Integer) : IBizEmpleado;
    function NewItem : IBizEmpleado;
    function GetItems : IBizEmpleado;
    function GetGruposEmpleado : IBizGrupoEmpleado;
    function DarListaContratosEmpleado : TStringList;
  end;


implementation

end.
